New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

fix(engines): Change npm engine specification to >=5. #1

Merged
merged 1 commit into from Dec 6, 2017

Conversation

Projects
None yet
2 participants
@benwiley4000
Contributor

benwiley4000 commented Dec 6, 2017

No description provided.

@zkat

zkat approved these changes Dec 6, 2017

lgtm

@zkat zkat merged commit cafda00 into npm:latest Dec 6, 2017

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment